/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ===========================================================================
   Font Awesome
   =========================================================================== */
/*!
 *  Font Awesome 4.2.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.2.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.2.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=4.2.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.2.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.2.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.33333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.28571429em;text-align:center}.fa-ul{padding-left:0;margin-left:2.14285714em;list-style-type:none}.fa-ul>li{position:relative}.fa-li{position:absolute;left:-2.14285714em;width:2.14285714em;top:.14285714em;text-align:center}.fa-li.fa-lg{left:-1.85714286em}.fa-border{padding:.2em .25em .15em;border:solid .08em #eee;border-radius:.1em}.pull-right{float:right}.pull-left{float:left}.fa.pull-left{margin-right:.3em}.fa.pull-right{margin-left:.3em}.fa-spin{-webkit-animation:fa-spin 2s infinite linear;animation:fa-spin 2s infinite linear}@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}.fa-rotate-90{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=1);-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}.fa-rotate-180{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2);-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}.fa-rotate-270{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);-webkit-transform:rotate(270deg);-ms-transform:rotate(270deg);transform:rotate(270deg)}.fa-flip-horizontal{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1);-webkit-transform:scale(-1, 1);-ms-transform:scale(-1, 1);transform:scale(-1, 1)}.fa-flip-vertical{filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1);-webkit-transform:scale(1, -1);-ms-transform:scale(1, -1);transform:scale(1, -1)}:root .fa-rotate-90,:root .fa-rotate-180,:root .fa-rotate-270,:root .fa-flip-horizontal,:root .fa-flip-vertical{filter:none}.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}.fa-stack-1x{line-height:inherit}.fa-stack-2x{font-size:2em}.fa-inverse{color:#fff}.fa-glass:before{content:"\f000"}.fa-music:before{content:"\f001"}.fa-search:before{content:"\f002"}.fa-envelope-o:before{content:"\f003"}.fa-heart:before{content:"\f004"}.fa-star:before{content:"\f005"}.fa-star-o:before{content:"\f006"}.fa-user:before{content:"\f007"}.fa-film:before{content:"\f008"}.fa-th-large:before{content:"\f009"}.fa-th:before{content:"\f00a"}.fa-th-list:before{content:"\f00b"}.fa-check:before{content:"\f00c"}.fa-remove:before,.fa-close:before,.fa-times:before{content:"\f00d"}.fa-search-plus:before{content:"\f00e"}.fa-search-minus:before{content:"\f010"}.fa-power-off:before{content:"\f011"}.fa-signal:before{content:"\f012"}.fa-gear:before,.fa-cog:before{content:"\f013"}.fa-trash-o:before{content:"\f014"}.fa-home:before{content:"\f015"}.fa-file-o:before{content:"\f016"}.fa-clock-o:before{content:"\f017"}.fa-road:before{content:"\f018"}.fa-download:before{content:"\f019"}.fa-arrow-circle-o-down:before{content:"\f01a"}.fa-arrow-circle-o-up:before{content:"\f01b"}.fa-inbox:before{content:"\f01c"}.fa-play-circle-o:before{content:"\f01d"}.fa-rotate-right:before,.fa-repeat:before{content:"\f01e"}.fa-refresh:before{content:"\f021"}.fa-list-alt:before{content:"\f022"}.fa-lock:before{content:"\f023"}.fa-flag:before{content:"\f024"}.fa-headphones:before{content:"\f025"}.fa-volume-off:before{content:"\f026"}.fa-volume-down:before{content:"\f027"}.fa-volume-up:before{content:"\f028"}.fa-qrcode:before{content:"\f029"}.fa-barcode:before{content:"\f02a"}.fa-tag:before{content:"\f02b"}.fa-tags:before{content:"\f02c"}.fa-book:before{content:"\f02d"}.fa-bookmark:before{content:"\f02e"}.fa-print:before{content:"\f02f"}.fa-camera:before{content:"\f030"}.fa-font:before{content:"\f031"}.fa-bold:before{content:"\f032"}.fa-italic:before{content:"\f033"}.fa-text-height:before{content:"\f034"}.fa-text-width:before{content:"\f035"}.fa-align-left:before{content:"\f036"}.fa-align-center:before{content:"\f037"}.fa-align-right:before{content:"\f038"}.fa-align-justify:before{content:"\f039"}.fa-list:before{content:"\f03a"}.fa-dedent:before,.fa-outdent:before{content:"\f03b"}.fa-indent:before{content:"\f03c"}.fa-video-camera:before{content:"\f03d"}.fa-photo:before,.fa-image:before,.fa-picture-o:before{content:"\f03e"}.fa-pencil:before{content:"\f040"}.fa-map-marker:before{content:"\f041"}.fa-adjust:before{content:"\f042"}.fa-tint:before{content:"\f043"}.fa-edit:before,.fa-pencil-square-o:before{content:"\f044"}.fa-share-square-o:before{content:"\f045"}.fa-check-square-o:before{content:"\f046"}.fa-arrows:before{content:"\f047"}.fa-step-backward:before{content:"\f048"}.fa-fast-backward:before{content:"\f049"}.fa-backward:before{content:"\f04a"}.fa-play:before{content:"\f04b"}.fa-pause:before{content:"\f04c"}.fa-stop:before{content:"\f04d"}.fa-forward:before{content:"\f04e"}.fa-fast-forward:before{content:"\f050"}.fa-step-forward:before{content:"\f051"}.fa-eject:before{content:"\f052"}.fa-chevron-left:before{content:"\f053"}.fa-chevron-right:before{content:"\f054"}.fa-plus-circle:before{content:"\f055"}.fa-minus-circle:before{content:"\f056"}.fa-times-circle:before{content:"\f057"}.fa-check-circle:before{content:"\f058"}.fa-question-circle:before{content:"\f059"}.fa-info-circle:before{content:"\f05a"}.fa-crosshairs:before{content:"\f05b"}.fa-times-circle-o:before{content:"\f05c"}.fa-check-circle-o:before{content:"\f05d"}.fa-ban:before{content:"\f05e"}.fa-arrow-left:before{content:"\f060"}.fa-arrow-right:before{content:"\f061"}.fa-arrow-up:before{content:"\f062"}.fa-arrow-down:before{content:"\f063"}.fa-mail-forward:before,.fa-share:before{content:"\f064"}.fa-expand:before{content:"\f065"}.fa-compress:before{content:"\f066"}.fa-plus:before{content:"\f067"}.fa-minus:before{content:"\f068"}.fa-asterisk:before{content:"\f069"}.fa-exclamation-circle:before{content:"\f06a"}.fa-gift:before{content:"\f06b"}.fa-leaf:before{content:"\f06c"}.fa-fire:before{content:"\f06d"}.fa-eye:before{content:"\f06e"}.fa-eye-slash:before{content:"\f070"}.fa-warning:before,.fa-exclamation-triangle:before{content:"\f071"}.fa-plane:before{content:"\f072"}.fa-calendar:before{content:"\f073"}.fa-random:before{content:"\f074"}.fa-comment:before{content:"\f075"}.fa-magnet:before{content:"\f076"}.fa-chevron-up:before{content:"\f077"}.fa-chevron-down:before{content:"\f078"}.fa-retweet:before{content:"\f079"}.fa-shopping-cart:before{content:"\f07a"}.fa-folder:before{content:"\f07b"}.fa-folder-open:before{content:"\f07c"}.fa-arrows-v:before{content:"\f07d"}.fa-arrows-h:before{content:"\f07e"}.fa-bar-chart-o:before,.fa-bar-chart:before{content:"\f080"}.fa-twitter-square:before{content:"\f081"}.fa-facebook-square:before{content:"\f082"}.fa-camera-retro:before{content:"\f083"}.fa-key:before{content:"\f084"}.fa-gears:before,.fa-cogs:before{content:"\f085"}.fa-comments:before{content:"\f086"}.fa-thumbs-o-up:before{content:"\f087"}.fa-thumbs-o-down:before{content:"\f088"}.fa-star-half:before{content:"\f089"}.fa-heart-o:before{content:"\f08a"}.fa-sign-out:before{content:"\f08b"}.fa-linkedin-square:before{content:"\f08c"}.fa-thumb-tack:before{content:"\f08d"}.fa-external-link:before{content:"\f08e"}.fa-sign-in:before{content:"\f090"}.fa-trophy:before{content:"\f091"}.fa-github-square:before{content:"\f092"}.fa-upload:before{content:"\f093"}.fa-lemon-o:before{content:"\f094"}.fa-phone:before{content:"\f095"}.fa-square-o:before{content:"\f096"}.fa-bookmark-o:before{content:"\f097"}.fa-phone-square:before{content:"\f098"}.fa-twitter:before{content:"\f099"}.fa-facebook:before{content:"\f09a"}.fa-github:before{content:"\f09b"}.fa-unlock:before{content:"\f09c"}.fa-credit-card:before{content:"\f09d"}.fa-rss:before{content:"\f09e"}.fa-hdd-o:before{content:"\f0a0"}.fa-bullhorn:before{content:"\f0a1"}.fa-bell:before{content:"\f0f3"}.fa-certificate:before{content:"\f0a3"}.fa-hand-o-right:before{content:"\f0a4"}.fa-hand-o-left:before{content:"\f0a5"}.fa-hand-o-up:before{content:"\f0a6"}.fa-hand-o-down:before{content:"\f0a7"}.fa-arrow-circle-left:before{content:"\f0a8"}.fa-arrow-circle-right:before{content:"\f0a9"}.fa-arrow-circle-up:before{content:"\f0aa"}.fa-arrow-circle-down:before{content:"\f0ab"}.fa-globe:before{content:"\f0ac"}.fa-wrench:before{content:"\f0ad"}.fa-tasks:before{content:"\f0ae"}.fa-filter:before{content:"\f0b0"}.fa-briefcase:before{content:"\f0b1"}.fa-arrows-alt:before{content:"\f0b2"}.fa-group:before,.fa-users:before{content:"\f0c0"}.fa-chain:before,.fa-link:before{content:"\f0c1"}.fa-cloud:before{content:"\f0c2"}.fa-flask:before{content:"\f0c3"}.fa-cut:before,.fa-scissors:before{content:"\f0c4"}.fa-copy:before,.fa-files-o:before{content:"\f0c5"}.fa-paperclip:before{content:"\f0c6"}.fa-save:before,.fa-floppy-o:before{content:"\f0c7"}.fa-square:before{content:"\f0c8"}.fa-navicon:before,.fa-reorder:before,.fa-bars:before{content:"\f0c9"}.fa-list-ul:before{content:"\f0ca"}.fa-list-ol:before{content:"\f0cb"}.fa-strikethrough:before{content:"\f0cc"}.fa-underline:before{content:"\f0cd"}.fa-table:before{content:"\f0ce"}.fa-magic:before{content:"\f0d0"}.fa-truck:before{content:"\f0d1"}.fa-pinterest:before{content:"\f0d2"}.fa-pinterest-square:before{content:"\f0d3"}.fa-google-plus-square:before{content:"\f0d4"}.fa-google-plus:before{content:"\f0d5"}.fa-money:before{content:"\f0d6"}.fa-caret-down:before{content:"\f0d7"}.fa-caret-up:before{content:"\f0d8"}.fa-caret-left:before{content:"\f0d9"}.fa-caret-right:before{content:"\f0da"}.fa-columns:before{content:"\f0db"}.fa-unsorted:before,.fa-sort:before{content:"\f0dc"}.fa-sort-down:before,.fa-sort-desc:before{content:"\f0dd"}.fa-sort-up:before,.fa-sort-asc:before{content:"\f0de"}.fa-envelope:before{content:"\f0e0"}.fa-linkedin:before{content:"\f0e1"}.fa-rotate-left:before,.fa-undo:before{content:"\f0e2"}.fa-legal:before,.fa-gavel:before{content:"\f0e3"}.fa-dashboard:before,.fa-tachometer:before{content:"\f0e4"}.fa-comment-o:before{content:"\f0e5"}.fa-comments-o:before{content:"\f0e6"}.fa-flash:before,.fa-bolt:before{content:"\f0e7"}.fa-sitemap:before{content:"\f0e8"}.fa-umbrella:before{content:"\f0e9"}.fa-paste:before,.fa-clipboard:before{content:"\f0ea"}.fa-lightbulb-o:before{content:"\f0eb"}.fa-exchange:before{content:"\f0ec"}.fa-cloud-download:before{content:"\f0ed"}.fa-cloud-upload:before{content:"\f0ee"}.fa-user-md:before{content:"\f0f0"}.fa-stethoscope:before{content:"\f0f1"}.fa-suitcase:before{content:"\f0f2"}.fa-bell-o:before{content:"\f0a2"}.fa-coffee:before{content:"\f0f4"}.fa-cutlery:before{content:"\f0f5"}.fa-file-text-o:before{content:"\f0f6"}.fa-building-o:before{content:"\f0f7"}.fa-hospital-o:before{content:"\f0f8"}.fa-ambulance:before{content:"\f0f9"}.fa-medkit:before{content:"\f0fa"}.fa-fighter-jet:before{content:"\f0fb"}.fa-beer:before{content:"\f0fc"}.fa-h-square:before{content:"\f0fd"}.fa-plus-square:before{content:"\f0fe"}.fa-angle-double-left:before{content:"\f100"}.fa-angle-double-right:before{content:"\f101"}.fa-angle-double-up:before{content:"\f102"}.fa-angle-double-down:before{content:"\f103"}.fa-angle-left:before{content:"\f104"}.fa-angle-right:before{content:"\f105"}.fa-angle-up:before{content:"\f106"}.fa-angle-down:before{content:"\f107"}.fa-desktop:before{content:"\f108"}.fa-laptop:before{content:"\f109"}.fa-tablet:before{content:"\f10a"}.fa-mobile-phone:before,.fa-mobile:before{content:"\f10b"}.fa-circle-o:before{content:"\f10c"}.fa-quote-left:before{content:"\f10d"}.fa-quote-right:before{content:"\f10e"}.fa-spinner:before{content:"\f110"}.fa-circle:before{content:"\f111"}.fa-mail-reply:before,.fa-reply:before{content:"\f112"}.fa-github-alt:before{content:"\f113"}.fa-folder-o:before{content:"\f114"}.fa-folder-open-o:before{content:"\f115"}.fa-smile-o:before{content:"\f118"}.fa-frown-o:before{content:"\f119"}.fa-meh-o:before{content:"\f11a"}.fa-gamepad:before{content:"\f11b"}.fa-keyboard-o:before{content:"\f11c"}.fa-flag-o:before{content:"\f11d"}.fa-flag-checkered:before{content:"\f11e"}.fa-terminal:before{content:"\f120"}.fa-code:before{content:"\f121"}.fa-mail-reply-all:before,.fa-reply-all:before{content:"\f122"}.fa-star-half-empty:before,.fa-star-half-full:before,.fa-star-half-o:before{content:"\f123"}.fa-location-arrow:before{content:"\f124"}.fa-crop:before{content:"\f125"}.fa-code-fork:before{content:"\f126"}.fa-unlink:before,.fa-chain-broken:before{content:"\f127"}.fa-question:before{content:"\f128"}.fa-info:before{content:"\f129"}.fa-exclamation:before{content:"\f12a"}.fa-superscript:before{content:"\f12b"}.fa-subscript:before{content:"\f12c"}.fa-eraser:before{content:"\f12d"}.fa-puzzle-piece:before{content:"\f12e"}.fa-microphone:before{content:"\f130"}.fa-microphone-slash:before{content:"\f131"}.fa-shield:before{content:"\f132"}.fa-calendar-o:before{content:"\f133"}.fa-fire-extinguisher:before{content:"\f134"}.fa-rocket:before{content:"\f135"}.fa-maxcdn:before{content:"\f136"}.fa-chevron-circle-left:before{content:"\f137"}.fa-chevron-circle-right:before{content:"\f138"}.fa-chevron-circle-up:before{content:"\f139"}.fa-chevron-circle-down:before{content:"\f13a"}.fa-html5:before{content:"\f13b"}.fa-css3:before{content:"\f13c"}.fa-anchor:before{content:"\f13d"}.fa-unlock-alt:before{content:"\f13e"}.fa-bullseye:before{content:"\f140"}.fa-ellipsis-h:before{content:"\f141"}.fa-ellipsis-v:before{content:"\f142"}.fa-rss-square:before{content:"\f143"}.fa-play-circle:before{content:"\f144"}.fa-ticket:before{content:"\f145"}.fa-minus-square:before{content:"\f146"}.fa-minus-square-o:before{content:"\f147"}.fa-level-up:before{content:"\f148"}.fa-level-down:before{content:"\f149"}.fa-check-square:before{content:"\f14a"}.fa-pencil-square:before{content:"\f14b"}.fa-external-link-square:before{content:"\f14c"}.fa-share-square:before{content:"\f14d"}.fa-compass:before{content:"\f14e"}.fa-toggle-down:before,.fa-caret-square-o-down:before{content:"\f150"}.fa-toggle-up:before,.fa-caret-square-o-up:before{content:"\f151"}.fa-toggle-right:before,.fa-caret-square-o-right:before{content:"\f152"}.fa-euro:before,.fa-eur:before{content:"\f153"}.fa-gbp:before{content:"\f154"}.fa-dollar:before,.fa-usd:before{content:"\f155"}.fa-rupee:before,.fa-inr:before{content:"\f156"}.fa-cny:before,.fa-rmb:before,.fa-yen:before,.fa-jpy:before{content:"\f157"}.fa-ruble:before,.fa-rouble:before,.fa-rub:before{content:"\f158"}.fa-won:before,.fa-krw:before{content:"\f159"}.fa-bitcoin:before,.fa-btc:before{content:"\f15a"}.fa-file:before{content:"\f15b"}.fa-file-text:before{content:"\f15c"}.fa-sort-alpha-asc:before{content:"\f15d"}.fa-sort-alpha-desc:before{content:"\f15e"}.fa-sort-amount-asc:before{content:"\f160"}.fa-sort-amount-desc:before{content:"\f161"}.fa-sort-numeric-asc:before{content:"\f162"}.fa-sort-numeric-desc:before{content:"\f163"}.fa-thumbs-up:before{content:"\f164"}.fa-thumbs-down:before{content:"\f165"}.fa-youtube-square:before{content:"\f166"}.fa-youtube:before{content:"\f167"}.fa-xing:before{content:"\f168"}.fa-xing-square:before{content:"\f169"}.fa-youtube-play:before{content:"\f16a"}.fa-dropbox:before{content:"\f16b"}.fa-stack-overflow:before{content:"\f16c"}.fa-instagram:before{content:"\f16d"}.fa-flickr:before{content:"\f16e"}.fa-adn:before{content:"\f170"}.fa-bitbucket:before{content:"\f171"}.fa-bitbucket-square:before{content:"\f172"}.fa-tumblr:before{content:"\f173"}.fa-tumblr-square:before{content:"\f174"}.fa-long-arrow-down:before{content:"\f175"}.fa-long-arrow-up:before{content:"\f176"}.fa-long-arrow-left:before{content:"\f177"}.fa-long-arrow-right:before{content:"\f178"}.fa-apple:before{content:"\f179"}.fa-windows:before{content:"\f17a"}.fa-android:before{content:"\f17b"}.fa-linux:before{content:"\f17c"}.fa-dribbble:before{content:"\f17d"}.fa-skype:before{content:"\f17e"}.fa-foursquare:before{content:"\f180"}.fa-trello:before{content:"\f181"}.fa-female:before{content:"\f182"}.fa-male:before{content:"\f183"}.fa-gittip:before{content:"\f184"}.fa-sun-o:before{content:"\f185"}.fa-moon-o:before{content:"\f186"}.fa-archive:before{content:"\f187"}.fa-bug:before{content:"\f188"}.fa-vk:before{content:"\f189"}.fa-weibo:before{content:"\f18a"}.fa-renren:before{content:"\f18b"}.fa-pagelines:before{content:"\f18c"}.fa-stack-exchange:before{content:"\f18d"}.fa-arrow-circle-o-right:before{content:"\f18e"}.fa-arrow-circle-o-left:before{content:"\f190"}.fa-toggle-left:before,.fa-caret-square-o-left:before{content:"\f191"}.fa-dot-circle-o:before{content:"\f192"}.fa-wheelchair:before{content:"\f193"}.fa-vimeo-square:before{content:"\f194"}.fa-turkish-lira:before,.fa-try:before{content:"\f195"}.fa-plus-square-o:before{content:"\f196"}.fa-space-shuttle:before{content:"\f197"}.fa-slack:before{content:"\f198"}.fa-envelope-square:before{content:"\f199"}.fa-wordpress:before{content:"\f19a"}.fa-openid:before{content:"\f19b"}.fa-institution:before,.fa-bank:before,.fa-university:before{content:"\f19c"}.fa-mortar-board:before,.fa-graduation-cap:before{content:"\f19d"}.fa-yahoo:before{content:"\f19e"}.fa-google:before{content:"\f1a0"}.fa-reddit:before{content:"\f1a1"}.fa-reddit-square:before{content:"\f1a2"}.fa-stumbleupon-circle:before{content:"\f1a3"}.fa-stumbleupon:before{content:"\f1a4"}.fa-delicious:before{content:"\f1a5"}.fa-digg:before{content:"\f1a6"}.fa-pied-piper:before{content:"\f1a7"}.fa-pied-piper-alt:before{content:"\f1a8"}.fa-drupal:before{content:"\f1a9"}.fa-joomla:before{content:"\f1aa"}.fa-language:before{content:"\f1ab"}.fa-fax:before{content:"\f1ac"}.fa-building:before{content:"\f1ad"}.fa-child:before{content:"\f1ae"}.fa-paw:before{content:"\f1b0"}.fa-spoon:before{content:"\f1b1"}.fa-cube:before{content:"\f1b2"}.fa-cubes:before{content:"\f1b3"}.fa-behance:before{content:"\f1b4"}.fa-behance-square:before{content:"\f1b5"}.fa-steam:before{content:"\f1b6"}.fa-steam-square:before{content:"\f1b7"}.fa-recycle:before{content:"\f1b8"}.fa-automobile:before,.fa-car:before{content:"\f1b9"}.fa-cab:before,.fa-taxi:before{content:"\f1ba"}.fa-tree:before{content:"\f1bb"}.fa-spotify:before{content:"\f1bc"}.fa-deviantart:before{content:"\f1bd"}.fa-soundcloud:before{content:"\f1be"}.fa-database:before{content:"\f1c0"}.fa-file-pdf-o:before{content:"\f1c1"}.fa-file-word-o:before{content:"\f1c2"}.fa-file-excel-o:before{content:"\f1c3"}.fa-file-powerpoint-o:before{content:"\f1c4"}.fa-file-photo-o:before,.fa-file-picture-o:before,.fa-file-image-o:before{content:"\f1c5"}.fa-file-zip-o:before,.fa-file-archive-o:before{content:"\f1c6"}.fa-file-sound-o:before,.fa-file-audio-o:before{content:"\f1c7"}.fa-file-movie-o:before,.fa-file-video-o:before{content:"\f1c8"}.fa-file-code-o:before{content:"\f1c9"}.fa-vine:before{content:"\f1ca"}.fa-codepen:before{content:"\f1cb"}.fa-jsfiddle:before{content:"\f1cc"}.fa-life-bouy:before,.fa-life-buoy:before,.fa-life-saver:before,.fa-support:before,.fa-life-ring:before{content:"\f1cd"}.fa-circle-o-notch:before{content:"\f1ce"}.fa-ra:before,.fa-rebel:before{content:"\f1d0"}.fa-ge:before,.fa-empire:before{content:"\f1d1"}.fa-git-square:before{content:"\f1d2"}.fa-git:before{content:"\f1d3"}.fa-hacker-news:before{content:"\f1d4"}.fa-tencent-weibo:before{content:"\f1d5"}.fa-qq:before{content:"\f1d6"}.fa-wechat:before,.fa-weixin:before{content:"\f1d7"}.fa-send:before,.fa-paper-plane:before{content:"\f1d8"}.fa-send-o:before,.fa-paper-plane-o:before{content:"\f1d9"}.fa-history:before{content:"\f1da"}.fa-circle-thin:before{content:"\f1db"}.fa-header:before{content:"\f1dc"}.fa-paragraph:before{content:"\f1dd"}.fa-sliders:before{content:"\f1de"}.fa-share-alt:before{content:"\f1e0"}.fa-share-alt-square:before{content:"\f1e1"}.fa-bomb:before{content:"\f1e2"}.fa-soccer-ball-o:before,.fa-futbol-o:before{content:"\f1e3"}.fa-tty:before{content:"\f1e4"}.fa-binoculars:before{content:"\f1e5"}.fa-plug:before{content:"\f1e6"}.fa-slideshare:before{content:"\f1e7"}.fa-twitch:before{content:"\f1e8"}.fa-yelp:before{content:"\f1e9"}.fa-newspaper-o:before{content:"\f1ea"}.fa-wifi:before{content:"\f1eb"}.fa-calculator:before{content:"\f1ec"}.fa-paypal:before{content:"\f1ed"}.fa-google-wallet:before{content:"\f1ee"}.fa-cc-visa:before{content:"\f1f0"}.fa-cc-mastercard:before{content:"\f1f1"}.fa-cc-discover:before{content:"\f1f2"}.fa-cc-amex:before{content:"\f1f3"}.fa-cc-paypal:before{content:"\f1f4"}.fa-cc-stripe:before{content:"\f1f5"}.fa-bell-slash:before{content:"\f1f6"}.fa-bell-slash-o:before{content:"\f1f7"}.fa-trash:before{content:"\f1f8"}.fa-copyright:before{content:"\f1f9"}.fa-at:before{content:"\f1fa"}.fa-eyedropper:before{content:"\f1fb"}.fa-paint-brush:before{content:"\f1fc"}.fa-birthday-cake:before{content:"\f1fd"}.fa-area-chart:before{content:"\f1fe"}.fa-pie-chart:before{content:"\f200"}.fa-line-chart:before{content:"\f201"}.fa-lastfm:before{content:"\f202"}.fa-lastfm-square:before{content:"\f203"}.fa-toggle-off:before{content:"\f204"}.fa-toggle-on:before{content:"\f205"}.fa-bicycle:before{content:"\f206"}.fa-bus:before{content:"\f207"}.fa-ioxhost:before{content:"\f208"}.fa-angellist:before{content:"\f209"}.fa-cc:before{content:"\f20a"}.fa-shekel:before,.fa-sheqel:before,.fa-ils:before{content:"\f20b"}.fa-meanpath:before{content:"\f20c"}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */


html, body {
	height: 100%;
}
html{

}
body{
    background: none;
}

/*.wrapper {
	min-height: 100%;
	height: auto !important;  This line and the next line are not necessary unless you need IE6 support
	height: 100%;
	margin: 0 auto -50px;  the bottom margin is the negative value of the footer's height
        position: relative;
        z-index: 11;
}
footer, .push {
	min-height: 50px;  .push must be the same height as .footer
}*/
html, body {
height: 100%;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -230px;
width: 100%;
}
footer, .push {
min-height: 230px;
}

body{
    font-family: "geomanist", helvetica, Tahoma, Geneva, sans-serif;


}

img{
    max-width: 100%;
}

p{
    letter-spacing: 1px;
}

a{}
a:hover{ }

.logo{
    margin: 12px 0px 10px;
}

.logo img{
}


.caps{
    text-transform: uppercase;
}

header{
    width: 100%;
}
header .header-top{
    width: 100%;
    background-color: #ffffff;
    box-shadow: 0px 0px 3px #91ab34;
    position: relative;
    z-index: 99;
}
header .header-top .enquire-now{
    margin-top: 24px;
    text-align: right;
}
header .header-top .enquire-now p{
    color: #9cb93b;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
    font-weight: 600;
}
header .header-top .enquire-now a{
    color: #9cb93b;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
    position: relative;
    top: 1px;
}


header .header-bottom{
    width: 100%;
    background-color: #9cb93b;
}


header .navbar{
    margin-bottom: 0;
    border: none;
    min-height: auto;
}

header .navbar-toggle .icon-bar{
    background-color: #ffffff;
    height:4px;
}


.navbar-header{
    text-align: center;
}
.navbar-toggle{
    float: none;
    margin-right: 0;
}
.navbar-header .menu-text{
    color: #ffffff;
    position: relative;
    top: -5px;
}
.navbar-nav{
    margin: 0;
}
.navbar-nav > li > a {
        color: #ffffff;
        text-align: center;
}
.navbar-nav > li > a:hover, .navbar-nav > li > a:focus{
        background-color: #92ae33;
}
.navbar-nav > li.current > a{
        background-color: #b0cf47;
}

@media (min-width: 768px){

    header .navbar .navbar-nav{
        float: right;
    }

    .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
        color: #ffffff;
        text-transform: uppercase;
        border-left: 1px solid #92ae33;
    }
    .navbar-nav > li.last > a{
        border-right: 1px solid #92ae33;
    }


}

#hero-wrapper{
    border-bottom: 10px solid #9cb92d;
    background-color: #f1f1f1;
}
#hero-carousel{
    max-width: 1800px;
    margin: 0px auto;
}
#hero-carousel .carousel-inner{}
#hero-carousel .carousel-inner .caption-wrapper{
    position: absolute;
    width: 100%;
}
#hero-carousel .carousel-inner .caption-wrapper.top{
    top: 30px;
}
#hero-carousel .carousel-inner .caption-wrapper.center{
    top: 50%;
    margin-top: -50px;
}
#hero-carousel .carousel-inner .caption-wrapper.bottom{
    bottom: 30px;
}
.carousel-inner > .item > img{
    width: 100%;
}

#hero-carousel .carousel-indicators {
    bottom: 0;
}
#hero-carousel .carousel-indicators li{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    height: 24px;
    width: 6px;
    border: 1px solid #ffffff;
    margin: 0;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}
#hero-carousel .carousel-indicators li.active{
    background-color: #f1f1f1;
}

#hero-carousel .carousel-inner .item .caption .caption-text p{
    color: #ffffff;
    font-weight: 500;
    font-size: 48px;
    text-transform: uppercase;
    line-height: 48px;
    text-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}
#hero-carousel .carousel-inner .item .caption .caption-text p span.title{
    font-weight: 700;
    font-size: 58px;
}
#hero-carousel .carousel-inner .item .caption .caption-text.left p{
    text-align: left;
}
#hero-carousel .carousel-inner .item .caption .caption-text.center p{
    text-align: center;
}
#hero-carousel .carousel-inner .item .caption .caption-text.right p{
    text-align: right;
}

.our-story{
    margin: 28px 0;
}

.our-story .content{
    text-align: center;
    margin-top: 24px;
    margin-bottom: 24px;
}
@media (min-width: 992px){
    .our-story .content{
        margin-top: 48px;
        margin-bottom: 48px;
    }
}

.our-story .content h2{
    font-size: 16px;
    color: #9cb92d;
    text-transform: uppercase;
    padding: 4px 12px;
    border: 3px solid #9cb92d;
    display: inline-block;
    font-weight: 600;
    margin:0;
}
.our-story .content h3{
    font-size: 14px;
    font-weight: 600;
    color: #9cb92d;

}
.our-story .content p{
    font-size: 12px;
    letter-spacing: normal;
    font-weight: 600;
    color: #78777c;
    text-align: center;
}

.our-story .image{
    text-align: center;
}

.quick-links{
    width: 100%;
    background-color: #9cb92d;
    text-align: center;
    padding-bottom: 12px;

}
.quick-links h2{
    font-size: 18px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
    margin-bottom: 18px;
}

.quick-links h3{
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: 1px;
}
.quick-links p{
    font-size: 12px;
    color: #ffffff;
    max-width: 600px;
    margin: 10px auto;
}
.quick-links p a{
    color: #ffffff;
}
.quick-links p a:hover{
    color: #ffffff;
    text-decoration: underline;
}

.quick-links .nav-tabs{
    border-bottom: none;
}
.quick-links .nav-tabs > li{
    display: inline-block;
    float: none;
}

.quick-links .nav-tabs > li > a, .quick-links .nav-tabs > li.active > a, .quick-links .nav-tabs > li > a:hover, .quick-links .nav-tabs > li.active > a:hover, .quick-links .nav-tabs > li.active > a:focus{
    background-color: transparent;
    border: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    padding: 0 8px;
}
.quick-links .nav-tabs > li > a{
    opacity: 0.4;

}
.quick-links .nav-tabs > li.active > a{
    opacity: 1;
}


.testimonial{
    margin-top: 0px;
    margin-bottom: 0px;
}

.testimonial .content{
    text-align: center;
    margin-top: 24px;
    margin-bottom: 0px;
}

.testimonial .content h2{
    font-size: 16px;
    color: #9cb92d;
    text-transform: uppercase;
    padding: 4px 12px;
    border: 3px solid #9cb92d;
    display: inline-block;
    font-weight: 600;
    margin:0;
}
.testimonial .content h3{
    font-size: 14px;
    font-weight: 600;
    color: #9cb92d;

}
.testimonial .content p{
    font-size: 12px;
    letter-spacing: normal;
    font-weight: 600;
    color: #78777c;
    text-align: center;
}

.testimonial .image{
    text-align: center;
}


.contact-wrapper{
    background: url(../images/home-contact-map.jpg) center center repeat;
    padding-top: 48px;
    padding-bottom: 48px;
}

.contact-box{
    background-color: rgba(255,255,255,0.75);
}
.contact-box .contact-details{
    text-align: center;
    padding: 36px 48px;
}
.contact-box .contact-details h3{
    font-size: 18px;
    color: #9cb92d;
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.contact-box .contact-details p{
     font-size: 14px;
    letter-spacing: normal;
    font-weight: 500;
    color: #78777c;
    text-align: center;
}
.contact-box .contact-details p a{
    color: #78777c;
}
.contact-box .contact-details p.contact-us-blurb{
    font-size: 18px;
    color: #9cb92d;
    font-weight: 600;
    margin:0;
}

#Form_ContactForm{
    margin: 24px;
}
#Form_ContactForm input[type="text"],#Form_ContactForm input[type="email"], #Form_ContactForm textarea{
   width: 100%;
   padding: 3px 6px;
   border: 2px solid #9cb92d;
   margin-bottom: 6px;
}
#Form_ContactForm #Options{
    margin-bottom: 6px;
}
#Form_ContactForm #Options ul{
    list-style: none;
    padding: 0;
    margin: 0;
    text-align: right;

}
#Form_ContactForm #Options ul li{
    display: inline-block;
}
#Form_ContactForm #Options ul li input{
    display: inline-block;
    margin-left: 28px;
    margin-right: 4px;
}
#Form_ContactForm #Options ul li label{
    display: inline-block;
    color: #78777c;

}
#Form_ContactForm input[type="submit"]{
    float: right;
    background-color: #9cb92d;
    color: #ffffff;
    font-size: 14px;
    padding: 6px 12px;
    text-transform: uppercase;
    border: none;
}

#Form_ContactForm input[type="text"]::-webkit-input-placeholder ,#Form_ContactForm input[type="email"]::-webkit-input-placeholder ,#Form_ContactForm textarea::-webkit-input-placeholder {
   color: #979797;
}

#Form_ContactForm input[type="text"]:-moz-placeholder ,#Form_ContactForm input[type="email"]:-moz-placeholder ,#Form_ContactForm textarea:-moz-placeholder { /* Firefox 18- */
   color: #979797;
}

#Form_ContactForm input[type="text"]::-moz-placeholder ,#Form_ContactForm input[type="email"]::-moz-placeholder ,#Form_ContactForm textarea::-moz-placeholder {  /* Firefox 19+ */
   color: #979797;
}

#Form_ContactForm input[type="text"]:-ms-input-placeholder ,#Form_ContactForm input[type="email"]:-ms-input-placeholder ,#Form_ContactForm textarea:-ms-input-placeholder {
   color: #979797;
}

.contact_form .alert{
    margin-top: 38px;
    text-align: center;
}


.team-wrapper{
    text-align: center;
    width: 100%;
}
.team-wrapper .hero{
    width: 100%;
}
.team-wrapper .hero img{
    width: 100%;
}
.team-wrapper .content{
    margin-top: 36px;
    margin-bottom: 48px;
}
.team-wrapper .content h2{
    font-size: 16px;
    color: #9cb92d;
    font-weight: 500;
    margin-bottom: 12px;
}
.team-wrapper .content p{
    font-size: 14px;
    line-height: 18px;
}
.team-wrapper .content p a{}

.staff-wrapper{
    width: 100%;
    margin-bottom: 48px;
}
.staff-wrapper .team-title{
    text-align: center;
}
.staff-wrapper h2{
    font-size: 16px;
    color: #9cb92d;
    text-transform: uppercase;
    padding: 4px 12px;
    border: 3px solid #9cb92d;
    display: inline-block;
    font-weight: 600;
    margin: 0 0 24px 0;
}

.staff-wrapper{text-align: center;}
.staff-wrapper .box{ max-width: 315px; margin: 0 auto 30px; position: relative;}
.staff-wrapper .box .inner-box .inner-content p{ color: #9cb92d; font-size: 14px; margin: 0; padding: 0;}
.staff-wrapper .box .inner-box .inner-content p a{ color: #9cb92d; word-break: break-word;}
.staff-wrapper .box .inner-box{ opacity: 1; position: absolute; top: 11px; bottom: 11px; left: 11px; right: 11px; border: 3px solid #9cb92d; }
@media (max-width: 767px){
    .staff-wrapper .box .inner-box .inner-content{
        bottom: 0;
        position: absolute;
        background-color: rgba(0,0,0,0.7);
        width: 100%;
        padding: 6px;
    }
}

@media (min-width: 768px){
    .staff-wrapper{ text-align: left;}
    .staff-wrapper .box{ background-color: #000; position: relative; margin-bottom: 30px; transition: all 0.25s linear }
    .staff-wrapper .box img{ transition: all 0.25s linear; }
    .staff-wrapper .box:hover img{ opacity: 0.4}
    .staff-wrapper .box .inner-box{ opacity: 0; position: absolute; top: 11px; bottom: 11px; left: 11px; right: 11px; border: 3px solid #9cb92d; }
    .staff-wrapper .box:hover .inner-box{ opacity: 1;}
    .staff-wrapper .box .inner-box .inner-content{ position: absolute; left: 8px; bottom: 8px;}


}

.staff-wrapper .chat-box{ max-width: 315px; margin: 0 auto 30px; position: relative; text-align: center;}
.staff-wrapper .chat-box .inner-box .hr{ width: 100%; height: 3px; background-color: #ffffff; margin: 12px 0;}
.staff-wrapper .chat-box .inner-box .inner-content p.chat-heading{ color: #ffffff; font-size: 16px; margin: 0; padding: 0 42px;}
.staff-wrapper .chat-box .inner-box .inner-content p{ color: #ffffff; font-size: 14px; margin: 0; padding: 0;}
.staff-wrapper .chat-box .inner-box .inner-content p a{ color: #ffffff; word-break: break-word;}

.staff-wrapper .chat-box .inner-box{ opacity: 1; position: absolute; top: 10%; padding:24px;}

@media (min-width: 768px) and (max-width: 991px){
    .staff-wrapper .chat-box .inner-box{ top: 15%; padding: 12px;}
    .staff-wrapper .chat-box .inner-box .inner-content p.chat-heading{ padding: 0 24px;}


}

@media (min-width: 992px) and (max-width: 1199px){
    .staff-wrapper .chat-box .inner-box{ top: 0%; padding: 12px;}
    .staff-wrapper .chat-box .inner-box .inner-content p.chat-heading{ padding: 0 24px;}


}




.services-wrapper{
    text-align: center;
    width: 100%;
}
.services-wrapper .hero{
    width: 100%;
}
.services-wrapper .hero img{
    width: 100%;
}
.services-wrapper .content{
    margin-top: 36px;
    margin-bottom: 48px;
}
.services-wrapper .content h2{
    font-size: 16px;
    color: #9cb92d;
    font-weight: 500;
    margin-bottom: 12px;
}
.services-wrapper .content p{
    font-size: 14px;
    line-height: 18px;
}
.services-wrapper .content p a{}



.services-box-wrapper .box{ max-width: 350px; margin: 0 auto 30px; position: relative; text-align: center;  border: 3px solid #9cb92d;}
.services-box-wrapper h2{
    font-size: 16px;
    color: #9cb92d;
    text-transform: uppercase;
    padding: 4px 12px;
    border: 3px solid #9cb92d;
    display: inline-block;
    font-weight: 600;
    margin: 0 auto 24px;
}

.services-box-wrapper .service-title{
    text-align: center;
}
.services-box-wrapper .box .inner-box .hr{ width: 100%; height: 3px; background-color: #ffffff; margin: 12px 0;}
.services-box-wrapper .box .inner-box .inner-content h3{ font-size: 16px; text-transform: uppercase; margin: 0 0 12px 0; padding: 0; color: #9cb92d;}
.services-box-wrapper .box .inner-box .inner-content p{ font-size: 12px; margin: 0 0 10px 0; padding: 0;}
.services-box-wrapper .box .inner-box .inner-content p a{ word-break: break-word;}

.services-box-wrapper .box .inner-box{ opacity: 1; padding:12px;}

@media (min-width: 768px) and (max-width: 991px){
    .services-box-wrapper .box .inner-box{ top: 15%; padding: 12px;}
    .services-box-wrapper .box .inner-box .inner-content p.chat-heading{ padding: 0 24px;}


}

@media (min-width: 992px) and (max-width: 1199px){
    .services-box-wrapper .box .inner-box{ top: 0%; padding: 12px;}
    .services-box-wrapper .box .inner-box .inner-content p.chat-heading{ padding: 0 24px;}
}

.testimonial-row{
    margin-top: 48px;
    margin-bottom: 36px;
}
.testimonial .content .testimonial-row{
    margin-top: 0px;
    margin-bottom: 0px;
}

@media screen and (max-width: 480px){
	#grid[data-columns]::before {
		content: '1 .column.size-1of1';
	}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	#grid[data-columns]::before {
		content: '2 .column.size-1of2';
	}
}
@media screen and (min-width: 769px) {
	#grid[data-columns]::before {
		content: '3 .column.size-1of3';
	}
}

/* Again, you’re free to use and define the classes: */
.column { float: left; }
.size-1of1 { width: 94%; margin: 3%; }
.size-1of2 { width: 47%; margin: 1.5% }
.size-1of3 { width: 30%; margin: 1.5%; }

.testimonial-box{
    margin-bottom: 15px;
    text-align: center;
    background-color: #9cb92d;
}
.testimonial-image-box{
    border: 3px solid #9cb92d;
    background-color: #fff;
}

.image-box{
}
.image-box img{
    width: 100%;
}
.image-box .inner-box{ padding: 12px;}
.image-box .inner-box p{ font-size: 12px; letter-spacing: 0px;}
.image-box .inner-box p.name{ color: #9cb92d; font-weight: 600; letter-spacing: 1px;}

.text-box{ }
.text-box .inner-box{ padding: 60px 12px; }
.text-box p{ color: #ffffff; font-size: 12px; letter-spacing: 0px;}
.text-box p.name{ font-weight: 600; letter-spacing: 1px;}

.testimonial .content .text-box p{ color: #ffffff; font-size: 12px; letter-spacing: 0px;}
.testimonial .content .text-box .inner-box{ padding: 80px 24px; }



.calculators-wrapper{
    margin-top: 48px;
    margin-bottom: 48px;
}

.calculators-wrapper .title{
    text-align: center
}


.calculators-wrapper h1{
    font-size: 16px;
    color: #9cb92d;
    text-transform: uppercase;
    padding: 4px 12px;
    border: 3px solid #9cb92d;
    display: inline-block;
    font-weight: 600;
    margin: 0 auto 48px;
}
.calculators-wrapper .calc-box{
    border: 4px solid #9cb92d;
    margin-bottom: 30px;
}

.calculators-wrapper .calc-box .inner-content{
    padding: 0 24px 24px 24px;
}

.calculators-wrapper .calc-box .inner-content h3{
    text-align: center;
    font-size: 16px;
    color: #9cb92d;
    margin-top: 24px;
    margin-bottom: 24px;
}
.calculators-wrapper .calc-box .inner-content label{
    font-weight: normal;
    margin-bottom: 12px;
}
.calculators-wrapper .calc-box .inner-content span{
    margin-right: 18px;
}
.calculators-wrapper .calc-box .inner-content input[type="text"], .calculators-wrapper .calc-box .inner-content input[type="number"]{
    width: 100%;
    background: #f5f8ea;
    border: 1px solid #9cb92d;
    margin-bottom: 12px;
}
.calculators-wrapper .calc-box .inner-content input[type="checkbox"]{
    margin-right: 6px;
}

.calculators-wrapper input::-webkit-input-placeholder {
    color: #AAAAAA;
}

.calculators-wrapper input:-moz-placeholder { /* Firefox 18- */
    color: #AAAAAA;
}

.calculators-wrapper input::-moz-placeholder {  /* Firefox 19+ */
    color: #AAAAAA;
}

.calculators-wrapper input:-ms-input-placeholder {
    color: #AAAAAA;
}

.calculators-wrapper .calc-box .inner-content button{
    margin-top: 18px;
    margin-right: 12px;
    background-color: #9cb92d;
    color: #ffffff;
    font-size: 14px;
    padding: 6px 12px;
    text-transform: uppercase;
    border: none;
}

/*
  FAQ PAGE
*/
.faq-wrapper{
  margin-bottom: 40px;
}

.faq-wrapper button.accordion {
    background-color: #9cb93b;
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}


.faq-wrapper button.accordion.active, .faq-wrapper button.accordion:hover {
    background-color: #9cb92d;
}

.faq-wrapper button.accordion:after {
    content: '\002B';
    color: #fff;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.faq-wrapper button.accordion.active:after {
    content: "\2212";
}

.faq-wrapper div.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin: 0;
}

.faq-wrapper div.panel .content{
  padding: 18px 0;
}

/*
Contact PAGE
*/


.contact-page{
    margin-top: 48px;
    margin-bottom: 48px;
}

.contact-page #Form_ContactForm{
    margin: 24px auto;
}

.contact-page .contact-image{
    margin-bottom: 30px;
}

.contact-content{
    margin-bottom: 24px;
}

.contact-content p{
    text-align: center;
    color: #9cb92d;
}

.contact-page .content h3{
    text-align: center;
    font-size: 16px;
    color: #9cb92d;
    text-transform: uppercase;
    margin-bottom: 24px;
}

.contact-page .contact-details{
    text-align: center;
}
.contact-page .contact-details p{
    font-size: 14px;
    color: #8c8d86;
}
.contact-page .contact-details p a{
    color: #8c8d86;
}



.content{
}


#Form_ContactForm label{
    display: none;
}

#Form_ContactForm input{}


.form{
    margin-bottom: 60px;
}

.form input[type="text"],.form input[type="email"],.form textarea{
    width: 100%;
    border: none;
    margin-bottom: 6px;
    padding: 3px 6px
}

form select{
    margin-bottom: 12px;
}

.form input[type="submit"]{
    border: none;
    margin-bottom: 18px;
    margin-top: 12px;
    padding: 8px 18px;
    background: #ddd;
    color: #e3013a;
    text-transform: uppercase;
}

.form label{
    color: #fff;
    font-weight: normal;
}

#mc_embed_signup{}
#mc_embed_signup input{
    width: 100%;
    border: 1px solid #fff;
    background: transparent;
    padding: 4px 6px;
    margin: 6px auto;
    color: #ffffff;
}
#mc_embed_signup input[type='submit']{
    width: 33%;
    float: right;
    margin-bottom: 18px;
    color: #ffffff;
}

::-webkit-input-placeholder {
   color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;
}

:-ms-input-placeholder {
   color: #ffffff;
}


.register-page form label{
    display: none;
}

.searchresults .content ul{
    padding: 0;
    list-style: none;
}
.searchresults .content ul li{
    margin-bottom: 24px;
}

footer{
   width: 100%;
   position: relative;
   z-index: 11;
   background: #9cb93b;
}

footer p{
    color: #fff;
    letter-spacing: 1px;
}

footer .copyright img{
    margin-bottom: 12px;
}

footer .sitemap .footer-nav{
    margin: 0;
    padding: 0;
    list-style: none;
}

footer .footer-div{
    margin-top: 50px;
}

footer a{
    color: #ffffff;
}
footer a:hover{
    color: #ffffff;
    text-decoration: underline;
}

@media (max-width: 767px) {
    .logo{
        text-align: center;
    }
    .enquire-now p{
        text-align: center;
    }

}
#MemberLoginForm_LoginForm_Remember{
    margin-left: 0;
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
